



python -c "import docker; docker.DockerClient.from_env(version='auto')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -c "import pkg_resources; pkg_resources.require('docker')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
